/* pattern.css */

.fcbk
	{ color:#000000; }
.fcr
	{ color:#ff0000; }
.fcr2
	{ color:#cc0000; }
.fcp
	{ color:#666699; }
.fcy
	{ color:#CC9900; }
.fcg
	{ color:#00ff00; }
.fcb
	{ color:#0000ff; }
.fcs
	{ color:#0066CC; }
.fct
	{ color:#336699; }
.fcpi
	{ color:#D65D80; }
	
div.imgpack
	{ float:left; padding-right:10px; padding-bottom:10px; }
div.imgpack_last
	{ float:left; padding-right:0; padding-bottom:10px; }
div.imgpackac,
table.imgpackac
	{ margin-left:auto; margin-right:auto; }
div.imgpack p,
div.imgpack_last p
	{ text-align:center; font-size:80%; }

div#mainrbox ul,
div#mainrbox ol
	{ margin-top:10px; padding-left:30px; }
div#mainrbox ul.sub,
div#mainrbox ol.sub
	{ margin-top:0; padding-left:20px; }
div#mainrbox ul.style0
	{ list-style-type:none; }
div#mainrbox ul.style1
	{ list-style-type:disc; }
div#mainrbox ul.style2
	{ list-style-type:circle; }
div#mainrbox ul.style3
	{ list-style-type:square; }
div#mainrbox ul.style4
	{ list-style-type:none; padding-left:11px; }
div#mainrbox ul.style4 li
	{ padding-left:19px; background:url('../img/cmn/icon_tri0.gif') no-repeat 3px 4px; }
div#mainrbox ul.style5
	{ list-style-type:none; padding-left:11px; }
div#mainrbox ul.style5 li
	{ padding-left:19px; background:url('../img/cmn/icon_tri0.gif') no-repeat 3px 4px; width:140px; float:left; }
div#mainrbox ol.style0
	{ list-style-type:upper-alpha; }
div#mainrbox ol.style1
	{ list-style-type:lower-alpha; }
div#mainrbox ol.style2
	{ list-style-type:decimal; }
div#mainrbox ol.style3
	{ list-style-type:upper-roman; }
div#mainrbox ol.style4
	{ list-style-type:lower-roman; }

div#sitemap div
	{ margin-top:10px; }
div#sitemap ul
	{ margin-top:0; margin-bottom:10px; padding-left:30px; }


table
	{ border-collapse:collapse; }
p.caption
	{ color:#333333; font-weight:bold; margin-top:10px; }
td.nrp,
th.nrp
	{ white-space:nowrap; }
table td,
table th
	{ padding:2px 5px; vertical-align:top; border:none; }
table.brd1 td,
table.brd1 th
	{ border:1px solid #CCCCCC; }
table.brd1 th p,
table.brd1 td.str p
	{ color:#333333; }
table.brd0 td,
table.brd0 th,
table.brd1 table.brd0 td,
table.brd1 table.brd0 th
	{ border:none; }
table.allac td
	{ text-align:center; }
table td.ar
	{ text-align:right; }
td.ac
	{ text-align:center; }
table.vam td
	{ vertical-align:middle; }
th.vac,
td.vac
	{ vertical-align:middle; }
table td.notes
	{ text-align:right; border-bottom:none; border-left:none; border-right:none; }
div#mainrbox table ul,
div#mainrbox table ol
	{ margin-top:0; }

div.laypack0,
div.laypack1,
div.laypack2,
div.laypack3
	{ clear:both; }
div.laypack0 div.lptx,
div.laypack0 p.lptx,
div.laypack0 ul.lptx,
div.laypack0 ol.lptx
	{ float:left; }
div.laypack0 div.lpimg
	{ float:right; padding-left:10px; }
div.laypack1 div.lptx,
div.laypack1 p.lptx
	{ float:right; }
div.laypack1 div.lpimg
	{ float:left; padding-right:10px; }
div.laypack2 div.lpimg
	{ padding-left:10px; float:right; }
div.laypack3 div.lpimg
	{ padding-right:10px; float:left; }
div.laypack0 div.lpimg p,
div.laypack1 div.lpimg p,
div.laypack2 div.lpimg p,
div.laypack3 div.lpimg p
	{ text-align:center; font-size:75%; }
table div.laypack0,
table div.laypack1,
table div.laypack2,
table div.laypack3
	{ padding-left:0; padding-right:0; }
div.laypack0 div.spacer,
div.laypack1 div.spacer,
div.laypack2 div.spacer,
div.laypack3 div.spacer
	{ float:none; }

.brdbox1
	{ padding:8px; border:1px solid #CCCCCC;}
div.brdbox1
	{ background:#D5EBF9; }
div.brdbox1 p.fbd
	{ color:#333333; }
.brdbox2
	{ padding:8px; border:1px solid #CCCCCC;}
div.brdbox2
	{ background:#F7DFE7; }
div.brdbox2 p.fbd
	{ color:#333333; }
